:root {
    --bs-primary: #FF4A00;
    --bs-primary-rgb: 255, 74, 0;
}

.btn-primary,
.bg-primary {
    background-color: var(--bs-primary) !important;
    border-color: var(--bs-primary) !important;
}

.btn-primary:hover,
.bg-primary:hover {
    background-color: #CC3B00 !important;
    border-color: #CC3B00 !important;
}